
/* Class = "NSButton"; ibShadowedToolTip = "Click to save the test details"; ObjectID = "Bas-lT-cKt"; */
"Bas-lT-cKt.ibShadowedToolTip" = "Click to save the test details";

/* Class = "NSButtonCell"; title = "Options"; ObjectID = "EDx-TZ-JIe"; */
"EDx-TZ-JIe.title" = "Options";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "HDh-li-c97"; */
"HDh-li-c97.title" = "Name";

/* Class = "NSButtonCell"; title = "Filter Kind"; ObjectID = "SPa-H6-awE"; */
"SPa-H6-awE.title" = "Filter Kind";

/* Class = "NSButtonCell"; title = "Auto Pause"; ObjectID = "hJU-NA-TSS"; */
"hJU-NA-TSS.title" = "Auto Pause";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "vBK-qd-NOd"; */
"vBK-qd-NOd.title" = "Edit";
